<template>
    <div class="col-md-5">
        <div v-for="item in banco" :key="item.id" class="address-box">
            <div class="card border m-b-30">
                <div class="card-header">
                    <h5 class="mb-0">{{ item.name_banco }}</h5>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-lg-3 text-center mb-3">
                            <i class="fa fa-bank rem-6"></i>
                        </div>
                        <div class="col-lg-9">
                            <p>
                                {{ item.numero_cuenta }} <br />Cuenta
                                {{ item.tipo_cuenta }} <br />{{
                                    item.nombre_persona
                                }}
                                <br />{{ item.documento_type }}-{{
                                    item.documento
                                }}
                                <br />{{ item.email }}
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
<!-- Usando la convención BEM -->
<style>
.rem-6 {
    font-size: 4rem;
}
</style>
<script>
export default {
    props: ["bancos"],
    created() {},
    mounted() {},
    data() {
        return {
            banco: this.bancos
        };
    },
    methods: {}
};
</script>
